#: VC-U2CVICNEL
msgid "Unable to check version (Invalid content, not enough lines)"
msgstr "无法检查版本（内容无效，行数不足）"

#: VC-U2CVIC
msgid "Unable to check version (Invalid content)"
msgstr "无法检查版本（内容无效）"


#: VC-CFNV
msgid "Check for new version"
msgstr "检查新版本"

#: VC-NCA
msgid "Cheat Engine %s is available at www.cheatengine.org. Go there now?"
msgstr "CE%s可以在www.cheatengine.org上找到。现在去那里吗？"


#: VC-UP2D
msgid "You are up to date. The latest version is %s"
msgstr "你是最新的。最新版本为%s"

#: VC-WTF
msgid "Unable to check version (Can't connect)"
msgstr "无法检查版本（无法连接）"

#: VC-UPDATETO
msgid "Update to %s"
msgstr "更新到%s"

#: VC-UPDATETO
msgid "In how many days should I notify you again?"
msgstr "我应该在几天后再通知你？"

#: VC-SETTINGS-TEXT
msgid "Check for updates when Cheat Engine starts"
msgstr "Cheat Engine启动时检查更新"


#: VC-INTERVAL
msgid "Interval(days):"
msgstr "间隔(天):"





